h1 {
  display:none;
}

#page-content #subpage-content {
  padding:0 !important;
  border-top:solid 22px #00723a;
  overflow:hidden;
}

#intro-text-panel {
  background:#6E9D1E url(/img/map-intro-bg.png) right top repeat-y;
  overflow:hidden;
  color:#fff;
  float:left;
  width:426px;
  height:341px;
}
#intro-text{
  padding:10px 20px 20px 20px;
  background:transparent;
}

#page-content #subpage-content h1  {
  display:block;
  background:transparent url(/img/map-h2-bg.png) bottom right no-repeat !important;
  padding:10px 0 10px 25px;
}

div#map-form {
  background:transparent url(/img/map-form-bg.jpg) top right no-repeat !important;
  float:right;
  margin:0;
  padding:0;
  width:409px;
  height:341px;
}

div#map-form form {
  width:50%;
  margin-left:20px;
  padding-top:40px;
}
div#map-form label {
  position:absolute;
  top:-9999px;
  left:-9999px;
}

div#map-form form #map-searchbtn {
  background:url(/img/map-submit.png) no-repeat !important;
  color:#ffffff;
  border:0;
  margin-top:10px;
  width:80px;
  height:20px;
}



/**
* Jquery Uniform over-rides
**/

div.alciMAP {
  width: 163px !important;
  font-size: 1em !important;
}
div.alciMAP select {
  min-width:163px !important;
  border:0;
}
div.alciMAP span {
  width:131px !important;
}

div.alciMAP select option {
  /*background:#525252;
  color:#fff;
  padding:1px 5px;*/
}